.search-input .tt-menu {
  background-color: white;
  max-height: 300px;
  border-width: 0 1px 1px 1px;
  border-color: rgba(0,0,0,.0625);
  border-style: solid;
  overflow-y: scroll;
  width: 100%;
}